/* 
    Document   : template
    Created on : 2024
    Author     : Christophe Lebis
   
/*couleurs*/
:root{--bleu_logo:#0c3460;--bleu_afvac:#5b79bb;--vert:#92b72d;--rouge:#c7364f;--bleu_clair:#b5d0e6;--mauve:#b16d9d;--jaune:#e3a946;--jaune_pale:#f4da6d;}
.mod_mauve{background-color:var(--mauve) !important;}
.mod_bleuclair{background-color:var(--bleu_clair) !important;}
.mod_jaune{background-color:var(--jaune) !important;}
.mod_rouge{background-color:var(--rouge) !important;}
.mod_vert{background-color:var(--vert) !important;}
.mod_bleuafvac{background-color:var(--bleu_afvac) !important;}

body {margin:0; padding:0;font-family: "Source Sans Pro",Arial, Helvetica, Verdana, sans-serif; line-height:140%;color:#333;background-color:#fff;}
/*jamais d'image en background de l'éditeur*/
body#tinymce{background-image:none !important;background-color:#fff !important;}

ul{padding:0;margin:0;}
a{text-decoration: none;color:var(--bleu_afvac);}
a:hover{color:var(--rouge);}
select{padding: 4px; font-size: 1rem;}

/*in page*/
p,.item-page li,.item-page ol{padding:0;margin:0 0 1rem 0;font-size:1rem;}
.item-page li{margin-left: 30px;}
.item-page li ul{margin-top: 1rem;}
h1{font-size: 1.8rem;color: var(--bleu_afvac);line-height: 120%;padding: 15px;text-align: center;margin: 0;font-weight: bold;}
h2{font-size: 1.5rem;font-weight: bold;margin: 1em 0 0.87em;}
h3{font-size: 1.17rem;font-weight: bold;margin: 1em 0 0.7em;}
.cck_art_introtext ul,.cck_art_introtext ol{margin: 0 0 12px 30px;}
.cck_art_introtext li{margin:0 0 1em 0;}
.cck_art_introtext a{text-decoration: underline;}

/*classe spéciale*/
.clear{clear:both;}
.margin30{margin:30px;}
.page_simple .item-page,.liste_videos_attente{max-width: 780px;margin: auto;}
.pub {font-weight: normal;color: var(--rouge);font-style: italic;font-size: 1.2rem;}
 img.large_only,.jmodedit,div[role="tooltip"]{display:none !important;}
.encadre{border: 1px solid grey; border-radius:5px; padding:12px;margin:12px 0; background-color:#f4f4f4; }
 

/*resize image*/
img {max-width: 100%; height: auto;}

/*tous les titres des pages sont cachés (pb avec seblod)*/
.page-header{display:none;}

/*messages*/
.alert-heading{display:none;}
.alert{ margin: 15px;padding: 15px;font-size: 1.2rem;background: #35b6b4; color: white;}

button, p.bouton{font-size: 1rem;color: white;background-color: var(--bleu_afvac);border: none;padding: 4px 15px;border-radius: 5px;cursor: pointer;margin: 15px 15px 0 15px;
font-family: inherit;}
.calltoaction{text-align: center;}
.calltoaction a{display: inline-block;margin: auto;background-color: var(--bleu_afvac);color: #fff;padding: 5px 15px;text-decoration: none;text-transform: uppercase;}
.calltoaction a:hover{background-color: var(--bleu_logo);}

/*conteneurs généralités*/
header{background-color: #fff;}
#fil{position: relative;top: 10px;text-align:center;}
section{margin:10px;}
footer{color:white;text-align: center;background-color: var(--bleu_afvac); }

/*positionnement du header au ras du decor*/
header{position: relative;top:6px;}

/*ligne decor*/
.decor{width:100%;height:15px;background-color:var(--bleu_logo);}

/*logo*/
#logo{text-align:center;}

/*menu principal*/
#bouton_menu{width:100px;height:100px;background: url("../images/bouton_menu.png") center center no-repeat;margin:7px auto 0px;cursor:pointer;}
header nav{display:none;float: right;top: 59px;position: relative;background-color: var(--bleu_afvac);z-index: 10;width: 100%;}
.main_menu li{text-align: center;}
.main_menu li a, .main_menu li span{text-decoration: none; color:#fff;font-size: 1.2rem;text-transform: uppercase;cursor: pointer;display:block;padding:7px;}
.main_menu li.active a,.main_menu li a:hover,.separator.open_login_button:hover{color: var(--jaune_pale);}
.main_menu li .point{color:var(--jaune);font-size: 1.8rem;position: relative;top: -2px;line-height:0;}

/*menu footer*/
footer li{list-style:none;}
footer a{color:white;}
footer a:hover{color:var(--jaune_pale);}
footer li .point{display: none;}


/*CODES COMMUNS au menu des halls, aux listes sous format vignette avec ombre*/
#menu_halls, .liste_conferences,#liste_formations{text-align:center;}
#menu_halls li, .liste_conferences li,#liste_formations li{display:inline-block;list-style: none;padding: 8px 8px 4px 8px;box-shadow: 0px 0px 5px rgb(128, 128, 128);border-radius: 20px;margin:20px;background-color: #fff;position:relative;}
#menu_halls li{display: inline-block;}
#menu_halls li a {text-transform: uppercase;}
#menu_halls li a img, #liste_formations li a img{border-radius: 16px 16px 16px 16px ;}
a span.image-title, .image-title a,div.image_title{display: block;font-weight: bold;position: absolute;top: 50px;color: white;font-size: 2rem;text-align: center;width: 280px;text-shadow: 0px 0px 8px black;}
#menu_halls li:hover, .liste_conferences li:hover,#liste_formations li:hover{box-shadow: 0px 0px 5px rgb(230,34,79);}

/*CODES SPECIFIQUES*/
/*liste des conférences, aussi bien nouvelles que la liste complète*/
.liste_conferences li{padding:7px;margin: 10px;}
.liste_conferences li a {display: block;line-height: 0;}
.conference {line-height: 0;margin:10px;position: relative;}
.marqueur { position: absolute; bottom: -4px; right: 2px; font-size: 0.6rem; color: #fff; background-color: #35b6b4; height: 10px; line-height: 12px; border-radius: 0 0 6px 0; padding: 2px;}
/*pour les nouvelles, effet accordéon*/
#nouveautes{position: relative;}
.nouveautes .liste_nouvelles_confs{max-height: 380px; overflow:hidden;}
#defile{position: absolute;  right: 10px;  top: 30px;  font-size: 4rem;  color: #fff; border-radius: 6px; background-color: var(--bleu_afvac);  padding: 10px 8px 15px;  cursor: pointer;}
/*posters*/
.liste_conferences.posters li{width: 280px;height: 130px;overflow:hidden;}
.liste_conferences.posters li p{background-color: var(--rouge);border-radius: 16px 16px 0 0;color: white;padding: 4px 0;margin: 0 0 7px 0;}
.liste_conferences.posters li p.partenaire{background-color: var(--rouge);}
.liste_conferences.posters li p.afvac{background-color: var(--bleu_afvac);}
.liste_conferences.posters li a{line-height:120%;}
.liste_conferences.posters.nouveaux li{margin:5px;}

.liste_conferences li  a .conference img{margin-bottom: 5px;}
.nouveautes li{list-style:none;display: inline-block;}
.liste_nouvelles_confs li a .conference img{border-radius: 6px;vertical-align: top;}
.conference_title{line-height: 120%;margin-bottom: 7px;vertical-align: middle;width: 260px;}
.nouveautes .liste_nouvelles_confs .conference_title{width: 200px;text-align:center;margin:10px 0 0 0; }
/*pour la page d'accueil*/
#left .nouveautes li{text-align: left;margin: 15px;line-height: 120%;}

/*mise en page conference*/
.conference_middle .cck_art_introtext{background:#fff;padding: 20px 0;}
.conference_right ul{display: inline-block;background: white;border: 1px solid var(--rouge);padding: 15px;border-radius: 2px;}
.conference_right li{list-style:none;padding-bottom: 15px;margin:0;line-height: 100%;}
.conference_right label{color: var(--rouge);font-size: 1.5rem;position: relative; top: 2px;text-transform: uppercase;}

/*vidéos en attente*/
.liste_videos_attente{text-align:left;}
.liste_videos_attente div{font-size:1.2rem;}
.form_video_en_attente{max-width: 780px;margin: auto;}
.form_video_en_attente .cck_forms label:after{content:none;}

/*fil de navigation*/
.fil_navigation{display: none;}

/*etat de l'adhésion*/
.moduletable.etat_adhesion{text-align:center;}
.moduletable.etat_adhesion br{display:none;}
.etat_adhesion a,.etat_adhesion span {color: white;padding: 4px 8px;text-decoration: none;text-transform: uppercase;font-size: 0.8rem;display:inline-block;}
#adherent{background-color: var(--vert);}
#exadherent{background-color:var(--rouge)}
#nonadherent{background-color:var(--bleu_logo);}

/*promo adhesion*/
.custom.promo_adhesion{}
.promo_adhesion #info_adhesion{background-color: var(--rouge);padding: 20px;max-width: 600px;margin: 20px auto;}
.promo_adhesion #info_adhesion p{color:#fff;font-size:1.1rem;}
.promo_adhesion #info_adhesion p a{color:#fff;font-size:1.1rem;text-decoration: underline;font-weight: bold;}


/*boite nouveautés (modules))*/
.nouveautes h3,.suggestions_partenaire label,.titre_bleu h3{color: var(--rouge);text-transform: uppercase;font-weight: normal;margin: 30px 0 0 ;position: relative;top: 3px;text-align:left;margin-top: 30px;}
.nouveautes .cck_module_list{border: 1px solid var(--rouge);text-align:center;background-color: #fff;border-radius: 2px;}
.nouveautes ul{padding:0;margin:0;}
.nouveautes li {margin:10px;}
.nouveautes a{color:var(--bleu_afvac);text-decoration: none;}
.nouveautes .nv_categorie{text-transform: uppercase;font-weight: bold;}
.nouveautes .nv_titre{font-size: 1.1rem;}
.nouveautes a{font-size:inherit;}
.nouveautes a:hover{color:var(--rouge);}
.nouveautes.actualites .cck_module_list{border:none;}
.nouveautes.actualites h3,.titre_bleu h3{color:var(--bleu_afvac);text-align:center;}
/*#### mep conference sponsorisée : bandeau partenaire*/
.suggestions_partenaires{margin-bottom: 15px;}
.conference_top li{list-style:none;}

/*mep page conference*/
.conference_page{text-align:center;margin-bottom: 15px;}
.conference_left,.conference_middle,.conference_right{text-align:left;margin-bottom: 20px;}
.conference.conf_partenaire img{border: 1px solid #aaa;}
.conference_right .cck_contents.cck_sur_le_meme_theme_titre{margin:0;display:block;}
.cck_contents.cck_sur_le_meme_theme_titre h3{text-transform: uppercase;  font-size: 1.7rem;  color: #fff;  text-align: left;  font-weight: normal;  line-height: 100%;  margin: 0 0 15px 0;  background-color: var(--bleu_afvac);  padding: 6px 12px;  border-radius: 2px;}
.conference_middle h1{text-align:left;padding:15px 0;}
/*quand vidéo reservée adhérent*/
.alerte_video{background:#000; color:#fff;padding: 12px;}

/*recherches multicritères */
.form_recherche{text-align:center;border: 1px solid var(--bleu_afvac);margin: 20px 0;border-radius: 20px;padding: 0 15px 15px;background-color:#fff;}
.form_boutons #reinitialiser,.form_boutons #reinitialiser_posters{background-color: var(--rouge);}
.form_boutons #open_form:after{content:url('../images/hamburger_recherche.png');position: relative;top: 2px;left: 7px;}
.form_exposition{display:inline-block;}
.form_boutons{text-align: center;margin: 15px;}
.form_boutons div{display: inline-block;vertical-align: top;}
.form_recherche .cck_forms {text-align:left;margin:20px;}
.not_inline .cck_forms{display:block;}
.form_recherche h3{color: var(--bleu_afvac);;text-transform: uppercase;font-weight: bold;margin: 15px 0 5px 0;font-size: 1.2rem;}
.cck_forms label{color: var(--bleu_afvac);font-size:1rem;padding:0 15px 7px 0;}
.cck_forms label:after{content:url(../images/fleche_mauve.png);padding-left: 5px;}
/*la mise en forme des select se fait en js (on n'a pas le choix)*/
fieldset#videos_reservees_aux_adherents_recherche{margin:0;padding:0;border:1px solid #e0e2f3;border-radius:5px;}
#videos_reservees_aux_adherents_recherche label{color:#686868;}
#videos_reservees_aux_adherents_recherche label:after{display:none;}
input#art_title{border: none;background-color: #e0e2f3;color: #5279bb;font-size: 1rem;padding: 2px 8px;width:150px;}
#system.cck_page_list{text-align:center;}
#system.cck_page_list .no-result{display: inline-block;margin: auto;background-color: var(--bleu_afvac);color: #fff;padding: 5px 15px;text-decoration: none;}

/*page liste des formations*/
#liste_formations li{width:220px;height:310px;}
#liste_formations .form_title{color: var(--bleu_afvac);height: 100px;vertical-align: middle;display: table-cell;}
/*module liste des formations quand affiché avec une conférence*/
.conference_right #liste_formations {background-color: #fff;border: 1px solid var(--rouge);padding: 15px;text-align:left;border-radius: 2px;}
.conference_right #liste_formations li{border: none;box-shadow: none;width:auto;height:auto;padding:0;margin:0;}
.conference_right #liste_formations li img{display:none;}
.conference_right #liste_formations .form_title{display: block;height:auto;margin-bottom: 15px;line-height: 120%;}

/*module conférences liées*/
.conference_right .cck_contents {display: inline-block;margin-bottom: 30px;}
.conference_right .cck_contents ul{width:100%}

/*module actualités */
.nouveautes .actualites li{width: 300px;vertical-align:top;border: 1px solid var(--bleu_afvac);padding: 8px;height: 360px;border-radius: 2px;}

/*je cache la possibilité d'édition en ligne*/
.icons{display:none;}


/*affichage page d'accueil*/
.accueil #composant{text-align:center;}
.accueil #left{display:inline-block;vertical-align: top;width: auto; }
.accueil #left .nouveautes{margin-top:15px;}
.accueil #right{display:inline-block;vertical-align: top;max-width: 700px;text-align:left;background-color: #fff;padding: 30px;margin: 15px;background: rgba(254, 254, 254, 0.85);
}

/*module login (attention il est overridé*/
.userdata a{text-decoration: none;}
.login {color: white;padding: 5px;margin: 15px;text-decoration: none;text-transform: uppercase;font-size: 1rem;font-weight: bold;}
.login.connexion{background-color:var(--bleu_afvac);cursor:pointer;}
.login.oubliId{background-color:var(--mauve);}
.login.oubliMdp{background-color:var(--mauve);}
.login.noAccount{background-color:var(--rouge);}
.login:hover{background-color:var(--bleu_logo);}
#open_login{display:none;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: var(--bleu_afvac);z-index:100;}
#open_login_mep {width: 300px;position: relative; top: 30%; margin: auto;background-color:#ffffff;color:var(--bleu_afvac);color: var(--bleu_logo);
  border: 1px solid var(--bleu_logo); border-radius: 20px; box-shadow: 2px 2px 5px #aaa;padding-bottom: 15px;}
#open_login_mep .login_titre{font-weight: bold;padding: 10px 0;margin: 0;}
#open_login_mep .login_note{ margin: 0 15px;font-size: 0.8rem;line-height: 13px;font-style: italic;}
#open_login_mep .form_login{margin:5px 40px 15px;}
#open_login_mep label{display: block;text-align: left;font-size: 1rem;padding-top: 5px;}
#open_login_mep input{display: block;width: 200px;font-size: 1rem;color:var(--bleu_afvac);border: 1px solid var(--bleu_afvac);border-radius: 12px;padding: 5px 10px;}
#close_login{position: absolute;right: 15px;top: 5px;cursor: pointer;}
/*page login : obligé car redirigé si erreur connexion - également overrider*/
.login_page a{text-decoration: none;}
.login_page #open_login_mep{text-align:center;margin-bottom: 30px;}
.login_page #open_login_mep .soumission{margin-top: 15px;}
.login-submit button{margin:0;}
.login_alert{padding: 20px;}

/*Page acymailing*/
#acym_wrapper { max-width: 600px; margin: auto; text-align: center;}
#acym_wrapper h2{line-height: 2.2rem;}
#acym_wrapper .acy_user_info{display:none;}
#acym_wrapper .acy_subscription_list{border:none;}
#acym_wrapper .acy_subscription_list legend{display:none;}
#acym_wrapper .acy_subscription_list label,#acym_wrapper .acy_subscription_list .list_name,#acym_wrapper button{font-size:1.2rem;}



/*special 320px*/
@media only screen and (min-width: 320px)and (max-width:359px) {

   /* .liste_gds_partenaires.exposition div,.liste_gds_partenaires.exposition li, .liste_gds_partenaires.exposition li .logo_gd_partenaire,.liste_gds_partenaires.exposition li, .liste_gds_partenaires.exposition li .logo_gd_partenaire {width:auto !important;height:auto !important;}*/
}


@media only screen and (min-width: 360px) {
  
    .conference_right .cck_contents {width:320px;}
}
@media only screen and (min-width: 480px) {
      
    .iframe_conteneur iframe{display: inline-block;width:440px;height:248px;}
    .conference_right .cck_contents {width:440px;}
    .conference_title{height: 80px;overflow: hidden;margin-bottom:15px;}
    .conference {display: inline-block;margin:0;}
    .liste_conferences li  a .conference img{border-radius:16px 0 0 16px;display:inline-block;vertical-align: middle;margin-bottom: 0;}
    .liste_conferences .conference_title{display:inline-block;text-align:left;vertical-align: middle;max-height:80px;width:200px;padding-left:7px;margin:0;}
    .bloc_confs_liees ul{width:320px;}

}

@media only screen and (min-width: 740px) {
    #bouton_menu{display:none;}
    header nav{display:block;width:auto; top:0;float:none;text-align:center;}
    .main_menu li{display: inline-block;}
    .main_menu li a, .main_menu li span{font-size: 1rem;font-weight: bold;display: inline-block;vertical-align: middle;}
    .main_menu li .point{display:inline-block;}
    
    section{margin:10px 0 0 0;}
    /*pour garder le pied de page toujours en bas*/
    section{min-height: calc(80vh - 42px);}

    .conteneur{padding:0 30px;}
    header .conteneur{padding:0;}

    #menu_halls li, .liste_conferences li,#liste_formations li{display:inline-block;vertical-align:top;}
    

    /*boite nouveautés*/
    .nouveautes h3,.suggestions_partenaire label,.titre_bleu h3{font-size: 1.5rem;padding-bottom: 2px;margin-top:15px;}

    .liste_gds_partenaires li{display: inline-block;width: 300px;vertical-align: top;height: 280px;}
    .liste_gds_partenaires .gd_partenaire .logo_gd_partenaire{height: 130px;width: 270px;display: table-cell;border-collapse: collapse;vertical-align: middle;}

    /*menu footer*/
    footer li{display: inline-block;}
    footer a{display:inline-block;}
    footer li .point{color:var(--jaune);font-size: 1.5rem;display:inline-block;position: relative;top: 2px;padding:7px;}

   

    .iframe_conteneur iframe{display: inline-block;width:640px;height:360px;}
    .page_labo .iframe_conteneur iframe{width:540px;height:304px;}
    .conference_right{text-align:center;}
    .conference_right .cck_contents div, .conference_right .cck_conference_du_meme_partenaire div{text-align:left;}
    .conference_right #liste_formations li{width: 340px; margin:0 15px;}

    /*affichage page produit*/
    .titre_produit{text-align:left;}
    .titre_produit img{display: inline-block;vertical-align: middle;margin: 0 30px 0 0;}
    .titre_produit h1{display: inline-block; vertical-align: middle;max-width: 400px;}

}
@media only screen and (min-width: 780px) {
    .accueil #right{width:300px;}
    .accueil #left{width:300px;}
}
@media only screen and (min-width: 880px) {
    #logo{display:inline-block;margin-left:30px; }
    #fil{text-align:left;}
    .moduletable.etat_adhesion{position: absolute;display: inline-block;right: 0;top: -120px;left:auto; z-index: 500;}
}

@media only screen and (min-width: 980px) {
    body.expo{background: url('../images/background/expo.jpg')  no-repeat center fixed; background-size: cover; }
    body.accueil{background: url('../images/background/salle_conference.jpg')  no-repeat center fixed; background-size: cover;}  
    body.accueil.connecte{background-image: none;}
   
    header{position: fixed;width: 100%;margin: 0;top: 0;z-index: 100;padding-top:15px;}
    #logo{position: relative;top: 5px;}
    
    #page{position: relative;top: 150px;padding-top: 30px;}
    .corps_de_page{background-color: #fff;padding:15px;}
    .accueil #right{width:500px;}

   

    /*fil de navigation*/
    .fil_navigation{display: inline-block;padding-top: 2px;}
    .fil_navigation span, .fil_navigation a,.fil_navigation a, .fil_navigation p{color:#35b6b4;font-size:1.2rem;text-decoration: none;margin: 0;}
    .fil_navigation a:hover{color:var(--rouge);}


    /*########## mep conference (trois colonnes)*/

    .conference_middle{display: inline-block; width: 640px;vertical-align: top; margin:0 30px;}

    .conference_right{width:22%;display:inline-block;vertical-align: top;margin-top: 15px;}
    .conference_right #liste_formations li{width: auto; margin:0;}
    .conference_left .exposition li .or{width:auto;}
    .conference_left {vertical-align: top;}

    #actus_labo .actu_labo{display: inline-block;width: 280px;margin: 0;}
    #actus_labo .actu_labo img{width:100px;height:100px;display: inline-block;margin:0 7px 0 0;}
    #actus_labo .actu_labo div.actu_labo_texte{display: inline-block;text-align: left;width: 150px;vertical-align: top;padding:0;}

    #actus_labo.partenariat .actu_labo{width: 300px;margin:15px;}
    #actus_labo.partenariat .actu_labo img{width:100px !important;height:100px !important;float:none;}
    #actus_labo.partenariat .actu_labo div.actu_labo_texte{display: inline-block;text-align: left;width: 150px;vertical-align: top;}

    .page_labo{margin:30px;text-align: center;}
    .labo_description {margin: 0 30px;}
    .boutons_labo {width: 280px;display: inline-block;}

    .conference_middle .cck_art_introtext{padding: 30px 0;}
    .conference_right .cck_contents { width: auto;}
    .conference_right .cck_contents ul { width: 100%;}
    .page_labo .cck_art_introtext{width:540px;}
    
     .form_recherche .cck_forms {display: inline-block;vertical-align: top;margin:0 20px;}
      .separation_champs {display: block; padding:15px;}
}
@media only screen and (min-width: 2000px) {
   
   /*  .moduletable.etat_adhesion{top:0;right: 0;}*/
    header nav{display:block;top:75px;width:auto; float:right;text-align:center;margin-right: 30px;padding: 0 15px;}
    .accueil #right{width:auto;}
    
    .form_recherche .cck_forms {margin: 0 15px;}
   
    /*affichage actualités labo sur un stand*/

    #actus_labo .actu_labo{width: 350px;}
    #actus_labo .actu_labo img{width:150px;height:150px;}
    #actus_labo .actu_labo div.actu_labo_texte{width: 180px;padding: 7px;}

    /*affichage entete labo sur stand*/
    .entete_labo div{display:inline-block;vertical-align: middle;}
    .entete_labo h1{vertical-align: middle;max-width: 700px;text-align: left;margin-left: 60px;line-height: 100%;}
    .page_labo .iframe_conteneur iframe{width:640px;height:360px;}
    .page_labo .cck_art_introtext{width:640px;}

    .accueil #right{margin: 15px;}
     img.large_only{display:inline;}
   
    section .conteneur {margin: 0 40px;padding: 0 15px;}
    .conference_right{width:300px;}
    #actus_labo .actu_labo{width: 400px;}
    #actus_labo .actu_labo div.actu_labo_texte{width: 220px;padding: 7px;}
    .labo_description .margin30{margin:15px 30px 30px 0;}
    .boutons_labo {width: 340px;display: inline-block;}

    .conteneur{margin:0 100px;}

 
    section .conteneur { margin: 0 140px; padding: 0 30px;}
    #menu_halls li, .liste_conferences li, #liste_formations li,.form_recherche{background-color: white;}
    .decor_bas{margin-top: 30px;}
    .accueil #right{padding: 30px;}
    
    .moduletable.etat_adhesion { top: -140px;}
}